Search found 1 match

Page 1 of 1

Search found 1 match

Re: [SOLVED] opencart 3.0.3.6 and php 7.4 (Journal)

simply open Cpanel given by your host and change PHP version from 7.4 to 7.3 .. simple

Jump to post
  • Sat Nov 21, 2020 12:04 am
  • Replies 16
  • Views 3597

Page 1 of 1

Search found 1 match